» Ubuntu » Paquets

Error

two or more packages specified (libgo13-dbg cosmic)